<div class="people-container">
  <h2 class="people-heading">People Are Talking About Fork</h2>

  <div class="people-gallery">
    <div class="people-gallery-items">
      <img src="./dist/img/logo51.png" alt="" class="logo-img" />
      <h3 class="people-text text-about-st">
        Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet.
        Proin id dignissim magna. Sed varius urna et pulvinar venenatis.
      </h3>
    </div>

    <div class="people-gallery-items">
      <img src="./dist/img/logo61.png" alt="" class="logo-img" />
      <h3 class="people-text text-about-st-2">
        Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus
        molestie neque ac, mollis eleifend nibh.
      </h3>
    </div>

    <div class="people-gallery-items">
      <img src="./dist/img/logo71.png" alt="" class="logo-img" />
      <h3 class="people-text">
        In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat
        fringilla, imperdiet nibh. Morbi tempus auctor felis ac vehicula.
      </h3>
    </div>

    <div class="people-gallery-items gl-stl">
      <img src="./dist/img/logo81.png" alt="" class="logo-img" />
      <h3 class="people-text text-about-st-3">
        Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet.
        Proin id dignissim magna. Sed varius urna et pulvinar venenatis.
      </h3>
    </div>

    <div class="people-gallery-items">
      <img src="./dist/img/logo01.png" alt="" class="logo-img" />
      <h3 class="people-text">
        Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla
        faucibus lorem id arcu consequat faucibus.
      </h3>
    </div>

    <div class="people-gallery-items">
      <img src="./dist/img/logo1231.png" alt="" class="logo-img" />
      <h3 class="people-text">
        Fusce pharetra erat id odio blandit, <br />
        nec <br />
        pharetra eros venenatis. Pellentesque porttitor cursus massa et
        vestibulum.
      </h3>
    </div>
  </div>

  <p class="people-text-bottom">
    Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis
    vitae aliquet id, imperdiet quis nibh. Donec eget elit eu libero tincidunt
    consequat nec elementum orci. Cum sociis natoque penatibus et magnis dis
    parturient montes, nascetur ridiculus mus.
  </p>
</div>
